local fn = _gn(0x5CEB63B2E3D9895F)
--- NativeDB Introduced: v1311
function Global.CompendiumGetEntryByIndexInSubcategory(category, subcategory, count)
	return _in2(fn, _ch(category), _ch(subcategory), count, _ri)
end
